PLplot: plvpor.c File Reference

PLplot 5.15.0

Functions
plvpor.c File Reference
`#include "plplotP.h"`

Go to the source code of this file.

## Functions
static void | c_plenvi (PLFLT xmin, PLFLT xmax, PLFLT ymin, PLFLT ymax, PLINT just, PLINT axis, PLINT old)
void | c_plenv (PLFLT xmin, PLFLT xmax, PLFLT ymin, PLFLT ymax, PLINT just, PLINT axis)
void | c_plenv0 (PLFLT xmin, PLFLT xmax, PLFLT ymin, PLFLT ymax, PLINT just, PLINT axis)
void | c_plvsta (void)
void | c_plvpor (PLFLT xmin, PLFLT xmax, PLFLT ymin, PLFLT ymax)
void | c_plvpas (PLFLT xmin, PLFLT xmax, PLFLT ymin, PLFLT ymax, PLFLT aspect)
void | c_plvasp (PLFLT aspect)
void | c_plsvpa (PLFLT xmin, PLFLT xmax, PLFLT ymin, PLFLT ymax)

## Function Documentation

## ◆ c_plenv()

void c_plenv | ( | PLFLT | xmin,
|  | PLFLT | xmax,
|  | PLFLT | ymin,
|  | PLFLT | ymax,
|  | PLINT | just,
|  | PLINT | axis
| ) |  |

Definition at line 89 of file plvpor.c.

## ◆ c_plenv0()

void c_plenv0 | ( | PLFLT | xmin,
|  | PLFLT | xmax,
|  | PLFLT | ymin,
|  | PLFLT | ymax,
|  | PLINT | just,
|  | PLINT | axis
| ) |  |

Definition at line 103 of file plvpor.c.

## ◆ c_plenvi()

static void c_plenvi | ( | PLFLT | xmin,
|  | PLFLT | xmax,
|  | PLFLT | ymin,
|  | PLFLT | ymax,
|  | PLINT | just,
|  | PLINT | axis,
|  | PLINT | old
| ) |  |
| static

Definition at line 111 of file plvpor.c.

## ◆ c_plsvpa()

void c_plsvpa | ( | PLFLT | xmin,
|  | PLFLT | xmax,
|  | PLFLT | ymin,
|  | PLFLT | ymax
| ) |  |

Definition at line 506 of file plvpor.c.

## ◆ c_plvasp()

void c_plvasp | ( | PLFLT | aspect | ) |

Definition at line 454 of file plvpor.c.

## ◆ c_plvpas()

void c_plvpas | ( | PLFLT | xmin,
|  | PLFLT | xmax,
|  | PLFLT | ymin,
|  | PLFLT | ymax,
|  | PLFLT | aspect
| ) |  |

Definition at line 384 of file plvpor.c.

## ◆ c_plvpor()

void c_plvpor | ( | PLFLT | xmin,
|  | PLFLT | xmax,
|  | PLFLT | ymin,
|  | PLFLT | ymax
| ) |  |

Definition at line 342 of file plvpor.c.

## ◆ c_plvsta()

void c_plvsta | ( | void |  | ) |

Definition at line 307 of file plvpor.c.